Counter - Employment - Task #1251

MPMFO001 Review Issuing a work visa request

05/30/2019 12:55 PM - Mahmoud Tarawneh

Status:

Priority:
Assignee:
Category:
Target version:
Co-Workers:
Severity:
Category:
Sub-Category:
Step_Description:
Pre_Conditions:

Expected Result:

Fixed
Normal

Mahmoud Tarawneh

Normal

Employment New Use Case

Start date:

Due date:

% Done:
Estimated time:
Spent time:
Actual Result:

Environment:

Transaction Number:

Browser:
URL:

Test Case ID:
SERVICE_ID:

06/02/2019
06/03/2019
100%

0.00 hour
0.00 hour

Development

Chrome

Description
Dear Saleh,

Kindly find the MPM SRS (Foreign labor) V3.2 All Pro to implement "MPMFO001 Review Issuing a work visa request" in

PamEmploymentApp.

You can find the SRS in on SVN in EmploymentDocs or in Files Tab in Teams Application.

URL for PamEmploymentApp on SVN:
http://192.168.31.5:8080/svn/mosal/branch/08-10-2018/PamEmploymentApp

for any further clarifications assign it to Abdelrhaman Almomani

History

#1 - 06/02/2019 11:55 AM - Saleh Al Khatib

Dear Mahmoud ,

Kindly note that | can not find the referred stored procedure in the SRS in development database .

#2 - 06/09/2019 11:53 AM - Mahmoud Tarawneh
- Assignee changed from Saleh Al Khatib to Shatha Alasir

#3 - 06/10/2019 04:38 PM - Shatha Alasir

- Assignee changed from Shatha Alasir to Mahmoud Tarawneh

header was added

#4 - 06/10/2019 04:42 PM - Mahmoud Tarawneh

- Assignee changed from Mahmoud Tarawneh to Saleh Al Khatib

#5 - 06/16/2019 10:45 AM - Saleh Al Khatib
- % Done changed from 0 to 100

Dear mahmoud ,

06/06/2025
http://192.168.31.5:8080/svn/mosal/branch/08-10-2018/PamEmploymentApp

The service done from ADF side

#6 - 06/16/2019 10:45 AM - Saleh Al Khatib
- Status changed from Open to Fixed
- Assignee changed from Saleh Al Khatib to Mahmoud Tarawneh
